/* Breadcrumb */
.breadcrumbs {
    margin: 12px 0 0;
}

.breadcrumbs ol {
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -157px -10px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

/* Article */
.article-item {
    margin: 16px 0 0;
}

.article-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-item .article-img {
    float: left;
    max-width: 29.333333%;
    margin: 0 16px 0 0;
    position: relative;
    width: 100%;
    height: 58px;
    overflow: hidden;
    display: block;
}

.article-item .article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #333;
    margin: 0;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    margin: 5px 0 0;
    color: #A9A6A6;
    display: inline-block;
    position: relative;
    padding: 0 0 0 14px;
}

.article-time::before {
    content: '';
    width: 10px;
    height: 12px;
    display: block;
    background: transparent url('../images/css/css-sprites.png') no-repeat -42px -85px;
    position: absolute;
    top: 2px;
    left: 0;
}

.article-box-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #333;
    margin: 0;
}
/* End Article */

/* Sidebar Box */
.sidebar-box-wrap {
    margin: 16px 0 0;
}

.sidebar-box {
    margin: 16px 0 0;
}

.sidebar-box:nth-child(1) {
    margin: 0;
}

.ads-box {
    text-align: center;
}

.ads-box .href-img {
    display: inline-block;
}

.same-product-title {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.same-product-title .same-product-label {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #333;
    margin: 0;
}

.same-product-more {
    display: block;
    line-height: 0;
    margin: 0 0 0 20px;
    max-width: 77px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 77px;
    flex: 0 0 77px;
}

.same-product-list {
    margin: 13px 0 0;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.same-product-list li {
    margin: 0 8px 0 0;
    min-width: 176px;
}

.product-item a {
    border: 1px solid #BDBDBD;
    white-space: normal;
    padding: 8px 8px 10px;
    display: block;
}

.product-item .product-img {
    height: 120px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-item .product-img img {
    max-height: 100%;
}

.product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    font-weight: 400;
    color: #666;
    height: 28px;
    display: block;
    overflow: hidden;
}

.product-item-price {
    display: block;
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-item-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
}
/* End Sidebar Box */

/* Menu Blog */
.menu-blog-wrap {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    background: #FFF none;
    z-index: 99;
}

.menu-blog-wrap::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 9px;
    width: 100%;
    height: 0;
    border-bottom: 1px solid #BDBDBD;
    display: block;
}

.menu-blog {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 0 10px;
}

.menu-blog li {
    margin: 0 26px 0 0;
}

.menu-blog li:last-child {
    margin: 0;
}

.menu-blog li a {
    font-size: 14px;
    line-height: 16px;
    height: 40px;
    padding: 13px 0 11px;
    color: #333;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-blog li.has-child a::after {
    content: '';
    width: 11px;
    height: 8px;
    display: block;
    margin: 0 0 0 4px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -41px -117px;
}

.menu-blog li.has-child.active a::after {
    background: transparent url('../images/css/css-sprites.png') no-repeat -10px -117px;
}

.menu-blog li:first-child a {
    line-height: 0;
    padding: 9px 0;
    width: 23px;
}

.menu-blog li.active a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207BC1;
    display: block;
}

.menu-blog li.active a {
    color: #207BC1;
}

.menu-blog img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.menu-blog li.active img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
/* End Menu Blog */

.page-title {
    font-size: 18px;
    line-height: 21px;
    color: #207BC1;
    margin: 0;
    font-weight: 700;
}

.article-sapo {
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    margin: 16px 0 0;
}

.article-content {
    margin: 12px 0 0;
    font-size: 15px;
}

.article-content table {
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid #dadada;
    border-collapse: collapse;
}

.article-content table th,
.article-content table td {
    padding: .75rem;
    vertical-align: top;
    border: 1px solid #dadada;
}

.article-content .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.article-content .wp-caption-text {
    text-align: center;
    margin: 10px 0 0;
}

.article-tag {
    margin: 32px 0 0;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    padding: 10px 0 24px;
}

.article-tag-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.article-tag ul::after {
    content: '';
    display: block;
    clear: both;
}

.article-tag li {
    margin: 10px 8px 0 0;
    float: left;
}

.article-tag h4 {
    display: block;
    padding: 8px 16px;
    margin: 0;
    background: #E9EDEF none;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.article-tag h4 a {
    color: #333;
}

.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 12px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #7C7C7C;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 13px;
    cursor: pointer;
    line-height: 15px;
    font-weight: 400;
}

.toc-wrap h4 span:hover {
    color: #207BC1;
}

.toc-wrap ul {
    margin: 10px 0 0;
    display: none;
    padding: 0 0 0 15px;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #333;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 13px;
    color: #0F6E7B;
}